unit TenantEntities;

interface

uses
  Aurelius.Mapping.Attributes;

type
  [Entity, Automapping]
  TProduct = class
  strict private
    FId: Integer;
    FName: string;
  public
    property Id: Integer read FId write FId;
    property Name: string read FName write FName;
  end;

implementation

initialization
  RegisterEntity(TProduct);
end.
